// @title        Golang Service Template
// @version      0.1
// @description  Golang back-end service template, get started with back-end projects quickly
// @BasePath     /api

package main

import (
	//"backend/app"
	//"pastebin_backend/app/controller"
	"backend/model"
    //"time"
	"fmt"
	"github.com/sirupsen/logrus"
)

func main() {
	logrus.SetReportCaller(true)
	model.Init()
/*	var user3 model.Users
	user3.Passwd = "123456"
	model.Createuser(user3)
	var url2 = new(model.Url)
	var s2 string = "/person/example"
	var s3 string = "lytgodbb"
	for i := 0; i <= 10; i++ {
		model.Checkt(s2)
	}*/
	fmt.Println(model.Find("fF2pGKiB","/person/example "))
	//controller.BuildSocket()
	//controller.RecvFile()
}
